Bug 23345 - Wrong parameter name in koha-dump usage statement
Summary: Wrong parameter name in koha-dump usage statement
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Command-line Utilities (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-19 09:55 UTC by Marcel de Rooy
Modified: 2019-09-03 21:22 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00,19.05.03


Attachments
Bug 23345: Rename include-indexes to exclude-indexes in koha-dump (1000 bytes, patch)
2019-07-19 09:59 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 23345: Rename include-indexes to exclude-indexes in koha-dump (1017 bytes, patch)
2019-07-26 13:03 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2019-07-19 09:55:18 UTC
Option include-indexes versus exclude-indexes. Trivial edit.
Comment 1 Marcel de Rooy 2019-07-19 09:59:25 UTC
Created attachment 91625 [details] [review]
Bug 23345: Rename include-indexes to exclude-indexes in koha-dump

Trivial edit. The usage statement is wrong.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 2 Marcel de Rooy 2019-07-19 09:59:52 UTC
Self signoff ;)
Comment 3 Nick Clemens 2019-07-26 13:03:30 UTC
Created attachment 91810 [details] [review]
Bug 23345: Rename include-indexes to exclude-indexes in koha-dump

Trivial edit. The usage statement is wrong.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 4 Martin Renvoize 2019-07-26 15:19:35 UTC
Nice work!

Pushed to master for 19.11.00
Comment 5 Fridolin SOMERS 2019-08-09 12:53:19 UTC
Pushed to 19.05.x for 19.05.03
Comment 6 Lucas Gass 2019-09-03 21:22:01 UTC
backported to 18.11.x for 18.11.10